# $window.context Returns the IRC context of a window
Usage
    $window.context
    $window.context(<window_id>)
Description
Returns the IRC context of the window with the specified <window_id>. The form with no parameters returns the IRC context of the current window. If the window with the specified id does not exist, an empty string is returned.
Syntax Specification
    $window.context
    $window.context(<window_id>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017